body { background-color: #f6b643; 
}

@font-face {
    font-family: franklingothic;
    font-style: roman; 
    src: url(franklingothic.otf);
}

.nav {
    font-family: franklingothic; 
    font-size: 76px; 
    font-weight: bold;
    list-style:none;
    margin:0px;
    width: 100%;
    padding:0;
    text-align:center;
    background-color: #444444
    
}

.nav li {
    display:inline;
    padding: 10px;
}
.nav a {
    display:inline-block;
    padding:36px;
    text-decoration: none;
    color: #f6b643
}






.mangoes { 

 font-family: franklingothic; 
  text-align: center; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute;
  line-height:180px; 

} 

.mangoes a { 
text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: center; 
  font-size: 76px;
  position: relative;
  left: 290px; 
  top: 240px;
  color: #000000;
  cursor: pointer; 

}



.mangoes a:active {
    text-decoration: underline;
}

.ali { 

 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute;
 

} 

.ali a { 
text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: left; 
  font-size: 76px;
  position: relative;
  left: 53px; 
  top: 40px;
  color: #000000;
  cursor: pointer; 

}


.info1 { 

 font-family: franklingothic; 
  text-align: left; 
  font-size: 26px;
  text-decoration: none; 
  list-style: none;
  position: absolute;
 

} 

.info1 a { 
text-decoration: none; 
  list-style: none;
 font-family: franklingothic; 
  text-align: left; 
  font-size: 54px;
  position: relative;
  left: 60px; 
  top: 200px;
  color: #000000;
  cursor: pointer; 

}

.button{

				font-family: franklingothic; 
   				font-size: 54px; 
    			list-style:none;
    			padding: 0px
    			text-align:left;
    			text-decoration: none;
    			position: absolute; 
    			left: 680px;
    			top: 790px;
    			background-color: #444444

} 



.button a{ 
 				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #000000;
    			position: relative; 
    			top: 10px;
    			right: 19px; 
    			
    		
    			
				 
}





.searchbar  { 

				font-family: franklingothic; 
   				font-size: 54px; 
    			list-style:none;
    			padding: 0px
    			text-align:left;
    			text-decoration: none;
    			position: absolute; 
    			left: 100px;
    			top: 790px;
    			background-color: #FFFFFF;
				 
}



.searchbar a { 

    			
   				display:inline-block;
    			padding:10px;
    			text-decoration: none;
    			color: #444444;
    			position: relative; 
    			top: 10px;
    			right: 19px; 
    			
    		
    			
				 
}

#map1 {
					background-size:100%;
					background-repeat:no-repeat;
					position: absolute; 
					left: 100px;
					top: 1000px;
}








































































